1. Home
  2. Dokumente
  3. Handbuch
  4. Installation
  5. Installationsvoraussetzungen

Installationsvoraussetzungen

Mindestanforderungen:

Das WordPress Plugin BT Tennisturnier v2.2.0 ist unter folgenden Bedingungen erfolgreich getestet:

  • WordPress Version 5.6 – 6.0
  • PHP 7.4 – 8.0

Das WordPress Plugin BT Tennisturnier v1.3.0 ist unter folgenden Bedingungen erfolgreich getestet:

  • WordPress Version 4.9.8 – 5.7.2
  • PHP 7.0 – 7.4